@charset "utf-8";
/***************************
 ** 商品個別ページFV
 */
.products_fv {
  text-align: center;
  margin: 2rem 0 2rem;
}
@media screen and (max-width: 736px) {
  .products_fv {
    text-align: center;
    margin: 4vw 0 8vw;
  }
}

/***************************
 ** 商品個別ページFV動画
 */
.youtube {
width: 1024px;
    max-width: 100%;
    aspect-ratio: 16 / 9;
    margin: -3rem auto 2rem;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 736px) {
.youtube {
    text-align: center;
    margin: -4vw 0 8vw;
  }
}

/***************************
 ** 基本情報
 */
.basic_info {
    margin-bottom: 2rem;
}
.products_images {
  flex-basis: 48.5%;
  margin-right: 3%;
}
.products_meta {
  flex-basis: 48.5%;
}
h1.fs-c-productNameHeading {
  font-size: 1.25rem;
  margin-bottom: 1rem;
}
.fs-c-productNumber {
  font-size: 0.875rem;
  margin-bottom: 2rem;
}
.products_function_list {
  margin-bottom: 1rem;
}
.products_function_list div, .products_washing_list div {
  display: inline;
  margin-right: 0.2rem;
}
.products_function_list div img, .products_washing_list div img {
  width: 40px;
}
.products_function_link {
  padding-top: 0.5rem;
}
.products_text {
    line-height: 2;
    margin-bottom: 2rem;
}
.products_price {
  font-size: 1.875rem;
  margin-bottom: 1rem;
}
.products_price span:first-child {
  font-size: 1.375rem;
}
.products_price span:last-child {
  font-size: 0.875rem;
}
.products_price_table {
  width: 100%;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  margin-bottom: 2rem;
}
.products_price_table tr th, .products_price_table tr td {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  padding: 0.8rem 0;
  text-align: center;
  vertical-align: middle;
}
.products_price_table tr th {
  background: #003d44;
  color: #fff;
  font-size: 0.875rem;
}
.products_price_table tr .size_ttl_cell {
  font-size: 0.75rem;
  padding: 0.2rem 0;
}
.products_price_table tr .size_ttl_cell_width {
  background: none;
  color: #000;
  border-right: 1px solid #fff;
}
.products_price_table .width_line td {
  padding: 0.2rem 0;
}
.products_price_table tr .unit_cell {
  padding: 0.2rem 0;
  text-align: right;
  font-size: 0.75rem;
}
.products_btns a {
  display: block;
  text-align: center;
  border-radius: 4px;
  text-decoration: none;
  transition: 0.5s;
  margin-bottom: 1rem;
}
.products_btns a span {
  display: inline-block;
  vertical-align: middle;
}
.sample_request_btn {
  font-size: 1.25rem;
  padding: 0.8rem;
  border: 1px solid #003d44;
}
.double_btns a {
  padding: 0.8rem;
  border: 1px solid #003d44;
  flex-basis: 48.5%;
}
.inquiry_btn {
  margin-right: 3%;
}
.double_btns a::before {
  content: "";
  display: inline-block;
  width: 26px;
  height: 22px;
  background-size: 100% auto;
  margin-right: 0.5rem;
  vertical-align: middle;
}
.inquiry_btn::before {
  background: url("../img/common/icon_mail.svg") no-repeat left center;
}
.favorite_btn::before {
  background: url("../img/common/icon_heart_02.svg") no-repeat left center;
}
.sample_request_btn:hover, .double_btns a:hover {
  background: #cee1e3;
}
.green_btn {
  background: #003d44;
  color: #fff;
  padding: 0.8rem;
}
.green_btn:hover {
  opacity: 0.7;
}
@media screen and (max-width: 736px) {
  .basic_info {
    margin-bottom: 3vw;
  }
  h1.fs-c-productNameHeading {
    font-size: 1.125rem;
  }
  .products_function_list {
    margin-bottom: 2vw;
  }
  .products_function_link {
    font-size: 0.75rem;
  }
  .products_images {
    flex-basis: auto;
    margin-right: 0;
  }
  .products_meta {
    flex-basis: auto;
  }
  .s-c-productNameHeading {
    font-size: 1rem;
  }
  .fs-c-productNumber {
    font-size: 0.75rem;
    margin-bottom: 0.5rem;
  }
  .products_function_list li img, .products_washing_list li img {
    width: 25px;
  }
  .products_text {
    font-size: 0.75rem;
    margin-bottom: 3.3vw;
    line-height: 1.7;
  }
  .products_price {
    font-size: 1.375rem;
  }
  .products_price span:first-child {
    font-size: 1rem;
  }
  .products_price span:last-child {
    font-size: 0.75rem;
  }
  .products_price_table tr th, .products_price_table tr td {
    padding: 0;
    font-size: 0.75rem;
  }
  .products_price_table tr .size_ttl_cell {
    font-size: 0.6875rem;
    padding: 0.1rem 0;
  }
  .products_price_table .width_line td {
    padding: 0.1rem 0;
  }
  .products_price_table tr .unit_cell {
    padding: 0.1rem 0;
    font-size: 0.6875rem;
  }
  .sample_request_btn {
    font-size: 1rem;
    padding: 0.5rem;
  }
  .double_btns a {
    font-size: 0.875rem;
    padding: 0.5rem;
  }
  .double_btns a::before {
    width: 22px;
    height: 19px;
    margin-right: 0.3rem;
  }
  .green_btn {
    padding: 0.5rem;
  }
}
/***************************
 ** スライダー
 */
/* サムネイルスライド固定のCSS適用が複雑なため、
  ここのみモバイルファーストで記載。
  （モバイル：スライダー標準設定
  PC：サムネイル固定仕様へ改造） */
/* 各スライダー共通設定 */
.thumbnail_item img {
  border: 1px solid transparent;
}
.products_thumbnail .thumbnail_item.slick-current img, .color_thumbnail .thumbnail_item.slick-current img, .gallery_thumbnail .thumbnail_item.slick-current img { /* 選択中のサムネイルに緑枠 */
  border: 1px solid #003d44;
}
/* 基本情報スライダーのレイアウト */
.products_images {
  margin-bottom: 4vw;
}
.products_slider {
  margin-bottom: 1rem;
}
.products_thumbnail {
  margin: 0 1rem;
}
.products_thumbnail .thumbnail_item {
  margin: 0 2px;
}
/* カラーバリエーションスライダーのレイアウト */
.color_variation_text {
  font-size: 0.75rem;
  margin-bottom: 1vw;
}
.color_variation {
  margin-bottom: 3rem;
}
.color_thumbnail {
  margin: 0 0 1vw;
  font-size: 0.6875rem;
  line-height: 1.2;
}
.color_thumbnail .thumbnail_item {
  margin: 0 5px;
}
/* ギャラリースライダーのレイアウト */
.gallery {
  margin-bottom: 3rem;
}
.gallery_slider {
  margin-bottom: 1rem;
}
.gallery_thumbnail {
  margin: 0 1rem;
}
.gallery_thumbnail .thumbnail_item {
  margin: 0 2px;
}
/* サムネイルの左右送りボタン（モバイルのみ） */
.slider_thumbnail .slick-prev:before, .slider_thumbnail .slick-next:before {
  display: inline-block;
  color: #000;
  width: 10px;
  height: 10px;
  content: "";
  border-top: 2px solid #333;
  border-right: 2px solid #333;
}
.slider_thumbnail .slick-next:before {
  transform: rotate(45deg);
}
.slider_thumbnail .slick-prev:before {
  transform: rotate(-135deg);
}
@media screen and (min-width: 736px) {
  /* 各スライダー共通設定 */
  .slider_area img { /* 画像をブロック要素に */
    max-width: 100%;
    display: block;
    height: auto;
  }
  .slider_area { /* スライダーの幅指定、横スクロール除外 */
    overflow: hidden;
    /*width: 100%;*/
    margin: auto;
  }
  .products_slider_area {
    max-width: 320px;
    width: 100%;
  }
  .slider_thumbnail .slick-track { /* サムネイル */
    transform: unset !important;
    width: 100% !important;
    display: flex;
    justify-content: flex-start;
    flex-flow: row wrap;
  }
  .slider_thumbnail .slick-slide {
    display: block !important;
    float: none !important;
    cursor: pointer;
    transition: 0.5s;
  }
  .products_thumbnail .slick-slide { /* 基本情報サムネイルの幅指定 */
    margin-bottom: 0.5rem !important;
    flex-basis: 15%;
  }
  .products_thumbnail .slick-slide:not(:nth-child(6n)) {
    margin-right: 2%;
  }
  .color_thumbnail .slick-slide { /* カラーサムネイルの幅指定 */
    margin-bottom: 0.8rem !important;
    flex-basis: 11.5% !important;
    margin-right: 1.14% !important;
    line-height: 1.3;
  }
  .gallery_thumbnail .slick-slide { /* ギャラリーサムネイルの幅指定 */
    margin: 0 1.14% 0.8rem 0 !important;
    flex-basis: 11.5% !important;
  }
  .color_thumbnail .slick-slide:nth-child(8n), .gallery_thumbnail .slick-slide:nth-child(8n) {
    margin-right: 0 !important;
  }
  .slider_thumbnail .slick-slide:hover {
    opacity: 0.7;
  }
  .slider_thumbnail .slick-cloned { /* 複製されるクローンを消去 */
    display: none !important;
  }
  .slick-track:before, .slick-track:after {
    display: none !important;
  }
  /* 基本情報スライダーのレイアウト */
  .products_slider {
    margin-bottom: 2rem;
  }
  .products_thumbnail {
    margin: 0;
  }
  .products_thumbnail .thumbnail_item {
    margin: 0;
  }
  /* カラーバリエーションスライダーのレイアウト */
  .color_variation_text {
    font-size: 0.875rem;
    margin-bottom: 1rem;
  }
  .color_variation {
    margin-bottom: 6rem;
  }
  /*.color_thumbnail {
    margin: 0;
    font-size: 1rem;
}*/
  .color_thumbnail {
    margin: 0;
    line-height: 1.2;
    font-size: 1rem;
  }
  .color_thumbnail .thumbnail_item {
    margin: 0;
  }
  /* ギャラリースライダーのレイアウト */
  .gallery {
    margin-bottom: 5rem;
  }
  .gallery_slider {
    margin-bottom: 2rem;
  }
  .gallery_thumbnail {
    margin: 0;
  }
  .gallery_thumbnail .thumbnail_item {
    margin: 0 2px;
  }
}
@media screen and (min-width: 1024px) {
  .products_slider_area {
    max-width: 480px;
    width: 100%;
  }
}
/***************************
 ** 商品情報
 */
.products_info {
  margin-bottom: 5rem;
}
.products_info .sec_ttl {
    margin-bottom: 1rem;
}
.products_info_table {
  width: 100%;
  text-align: left;
}
.products_info_table tr th, .products_info_table tr td {
  border-bottom: 1px solid #d9d8d0;
  padding: 0.5rem;
}
.products_info_table tr th {
  width: 10%;
  white-space: nowrap;
}
.list_link {
  text-align: right;
}
.products_info .products_function_list {
  display: flex;
  border-bottom: 1px solid #d9d8d0;
  padding: 0.5rem;
  align-items: center;
  margin-bottom: 0;
}
.products_info .list_link {
  /* margin-left: 2rem; */
  padding: 0 0.5rem;
}
.ttl_th {
  width: 10%;
  flex-basis: 10%;
}
@media screen and (max-width: 736px) {
  .products_info_table tr th, .products_info_table tr td {
    padding: 0.5rem;
    font-size: 0.75rem;
    line-height: 1.5;
  }
  .list_link {
    text-align: left;
  }
  .ttl_th {
    width: 10%;
    display: block;
  }
  .products_info .products_function_list {
    font-size: 0.75rem;
    display: inline-block;
    width: 100%;
  }
  .products_function_list div, .products_washing_list div {
    display: inline;
    margin-right: 0.2rem;
  }
  products_info .list_link {
    margin-left: 11%;
  }
}
/***************************
 ** 評価
 */
.evaluation {
  margin-bottom: 5rem;
}
/***************************
 ** オーダーフォーム
 */
.order_form {
  margin-bottom: 5rem;
}
.order_form_table {
  width: 100%;
  border: 2px solid #000;
}
.order_form_table tr th, .order_form_table tr td {
  border-bottom: 1px solid #000;
  text-align: left;
  padding: 1rem;
  box-sizing: border-box;
}
.order_form_table tr th {
  background: #f5f5f5;
  width: 16%;
  white-space: nowrap;
  font-size: 0.875rem;
}
.explanation_link {
  display: inline-block;
  background: #003d44;
  color: #fff;
  font-size: 1.15rem;
  font-weight: bold;
  text-decoration: none;
  width: 1.3em;
  height: 1.3em;
  vertical-align: middle;
  text-align: center;
  line-height: 1.3;
  border-radius: 50%;
  margin-left: 0.5em;
}
/* フォームの初期スタイルリセット */
.order_form input, .order_form button, .order_form textarea, .order_form select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/* テキストボックス、テキストエリア、セレクトボックス */
.order_form input[type="text"], .order_form textarea, .order_form select {
  outline: none;
  line-height: 2;
  padding: 0.5em;
  margin: 0 0.5em;
  border: 1px solid #d9d8d0;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.order_form input[type="text"]:focus, .order_form textarea:focus, .order_form select:focus {
  box-shadow: 0 0 7px #87c3c1;
  border: 1px solid #003d44;
}
/* セレクトボックスの矢印 */
.select_wrapper {
  position: relative;
  width: 300px;
}
.select_wrapper select {
  position: relative;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.select_wrapper::before {
  content: "";
  display: inline-block;
  width: 2.5rem;
  height: 2.5rem;
  background: #d9d8d0;
  position: absolute;
  top: 1px;
  right: -6px;
}
.select_wrapper::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-width: 7px 5px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
  position: absolute;
  top: 50%;
  right: 9px;
  margin-top: -4px;
  pointer-events: none;
}
/* サイズのテキストボックス */
.size_cel input[type=text] {
  width: 5rem;
}
.size_cel span {
  display: inline-block;
}
.size_cel span:first-child {
  margin-right: 3rem;
}
/* ラジオボタン（ボタン化） */
.radio_select_btns {
  flex-wrap: wrap;
  justify-content: flex-start;
}
.radio_select_btns li {
  box-sizing: border-box;
  flex-basis: 48%;
}
.radio_select_btns li:nth-child(odd) {
  margin-right: 4%;
}
.radio_select_btns::after {
  content: "";
  display: block;
  flex-basis: 48%;
  width: 48%;
}
.order_form input[type="radio"] {
  height: 0;
}
.radio_select_btns li label {
  display: table;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #d9d8d0;
  padding: 0.5rem;
  cursor: pointer;
  position: relative;
}
.radio_select_btns li label > span {
  display: table-cell;
  padding: 0.5rem;
  vertical-align: middle;
  width: 50%;
}
.radio_select_btns li label > span:first-child {
  padding-left: 2.5rem;
}
.radio_select_btns li label span span {
  font-size: 0.875em;
}
.order_form input[type="radio"]:checked + label {
  background: #ffc;
  border: 2px solid #000;
}
.order_form input[type=radio] + label:before {
  content: "";
  background: #fff;
  border-radius: 100%;
  border: 1px solid #d9d8d0;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 8px;
  margin-top: -10px;
  /*vertical-align: top;
  text-align: center;*/
  transition: all 0.3s ease;
}
.order_form input[type=radio]:checked + label:after {
  content: "";
  background-color: #003d44;
  border-radius: 100%;
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 50%;
  left: 14px;
  margin-top: -4px;
}
/* 採寸ボタン */
.measuring_btn {
  font-size: 0.875rem;
  text-decoration: none;
  display: inline-block;
  padding: 0.2rem 0.5rem;
  border: 1px solid #003d44;
  border-radius: 30px;
  margin-left: 1rem;
}
.measuring_btn::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 17px;
  background: url("../img/products/icon_measure.svg") no-repeat;
  background-size: 100% auto;
  margin-right: 0.5rem;
  vertical-align: middle;
}
/* 価格表記セル */
.order_form_table tr .price_cel {
  padding-top: 0;
  padding-bottom: 0;
}
.order_form_table tr .price_cel br {
  display: none;
}
.price_per_one {
  color: #7a0e0e;
  font-size: 2.625rem;
  display: inline-block;
  margin: 0 1.5rem;
  vertical-align: middle;
}
.price_per_one span {
  font-size: 1.375rem;
}
.cross {
  font-size: 1.25rem;
}
.quantity_ttl {
  display: inline-block;
  background: #f5f5f5;
  padding: 1.5rem 3rem;
  margin: 0 1rem 0 1.5rem;
}
.price_cel input[type=text] {
  width: 5rem;
}
.counter {
    margin-left: 0.875rem;
}
.free_shipping {
    margin-left: 0.5rem;
    font-weight: bold;
    color: #7a0e0e;
}

/* 注文サイズの目安 */
.estimated_size p {
  font-size: 1.15rem;
  margin-bottom: 1rem;
}
.estimated_size > p:first-child {
  font-size: 1rem;
}
.window_type {
  display: table;
}
.window_type:first-of-type {
  margin-bottom: 1rem;
}
.window_type > p {
  display: table-cell;
}
.window_type > p:first-child {
  white-space: nowrap;
}
.window_type > p img {
  width: 94px;
  margin: 0 0.5rem;
}
.round_up {
  font-size: 0.75rem;
}
.window_type > p br {
  display: none;
}
.number_of_orders {
  display: inline-block;
  padding: 0.2rem 0.5rem;
  color: #7a0e0e;
  border: 1px solid #7a0e0e;
  margin-left: 1rem;
}
/* 注文ボタン */
.order_btn {
  display: block;
  width: 50%;
  text-align: center;
  margin: 1rem auto 0;
  border-radius: 4px;
  transition: 0.5s;
}
/* sold out */
.soldout_btn {
    display: block;
    width: 50%;
    text-align: center;
    margin: 1rem auto 0;
    border-radius: 4px;
    transition: 0.5s;
    background: #aaa;
    color: #fff;
    font-size: 1.5rem;
    padding: 0 0 0.5rem;
    line-height: 1.5;
    text-decoration: none;
}

.soldout_btn span {
    display: block;
    font-size: 0.875rem;
    line-height: 1.5;
}
@media screen and (max-width: 736px) {
  .order_form {
    margin-bottom: 3rem;
  }
  .order_form_table, .order_form_table tbody, .order_form_table tbody tr {
    display: block;
    width: 100%;
  }
  .order_form_table tr th, .order_form_table tr td {
    display: block;
    padding: 0.5rem;
    width: 100%;
    font-size: 0.75rem;
  }
  .order_form_table tr th {
    width: 100%;
    font-size: 0.75rem;
  }
  .explanation_link {
    font-size: 0.875rem;
  }
  /* テキストボックス、テキストエリア、セレクトボックス */
  .order_form input[type="text"], .order_form textarea, .order_form select {
    font-size: 0.75rem;
  }
  /* セレクトボックスの矢印 */
  .select_wrapper::before {
    width: 2.3rem;
    height: 2.3rem;
  }
  /* サイズのテキストボックス */
  .size_cel input[type=text] {
    width: 4rem;
  }
  .size_cel span:first-child {
    margin-right: 1rem;
  }
  /* ラジオボタン（ボタン化） */
  .radio_select_btns li label {
    display: block;
    box-sizing: border-box;
    padding-left: 1.5rem;
  }
  .radio_select_btns li label > span {
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 0;
  }
  .radio_select_btns li label > span br {
    display: none;
  }
  .radio_select_btns li label > span:first-child {
    padding-left: 0;
    font-size: 0.875em;
    line-height: 1.5;
    min-height: 3em;
  }
  .radio_select_btns li label span span {
    font-size: 0.75em;
  }
  .order_form input[type=radio] + label:before {
    width: 12px;
    height: 12px;
    left: 5px;
    margin-top: -6px;
  }
  .order_form input[type=radio]:checked + label:after {
    width: 6px;
    height: 6px;
    left: 9px;
    margin-top: -2px;
  }
  /* 採寸ボタン */
  .measuring_btn {
    font-size: 0.75rem;
    padding: 0.1rem 0.5rem;
    margin-top: 0.5rem;
    margin-left: 0;
  }
  .measuring_btn::before {
    width: 20px;
    height: 14px;
  }
  /* 価格表記セル */
  .order_form_table tr .price_cel {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  .order_form_table tr .price_cel br {
    display: inline;
  }
  .price_per_one {
    font-size: 1.75rem;
    margin: 0 0.5rem 0.5rem;
  }
  .price_per_one span {
    font-size: 1rem;
  }
  .cross {
    font-size: 0.875rem;
  }
  .quantity_ttl {
    background: #f5f5f5;
    padding: 0.5rem 1rem;
    margin: 0 0.5rem 0 0;
    font-size: 0.875rem;
  }
  .price_cel input[type=text] {
    width: 4rem;
  }
	
  /* 注文サイズの目安 */
  .estimated_size p {
    font-size: 0.75rem;
  }
  .estimated_size > p:first-child {
    font-size: 0.75rem;
  }
  .window_type > p {
    vertical-align: middle;
  }
  .window_type > p:first-child {
    width: 35%;
  }
  .window_type > p img {
    width: 60px;
  }
  .round_up {
    display: inline-block;
  }
  .number_of_orders {
    padding: 0.1rem 0.5rem;
    margin-left: 0.5rem;
  }
  .window_type br {
    display: inline;
  }
  /* 注文ボタン */
  .order_btn {
    box-sizing: border-box;
    width: 100%;
  }
/* sold out */
.soldout_btn{
    box-sizing: border-box;
    width: 100%;
  }
}
/***************************
 ** 回遊
 */
h3.ttl_links {
  margin-bottom: 0.5rem;
}
.breadcrumb_2  {
  line-height: 2;
  padding: 1rem;
  border: 1px solid #d9d8d0;
  margin-bottom: 2rem;
  border-radius: 0.5rem;
}
.bnr_group_pc .slick-initialized .slick-slide {
  display: block;
  margin-right: 0.4%;
}
.bnr_group_pc {
margin-bottom: 2rem;
}
.bnr_group_sp {
  display: none;
}
@media screen and (max-width: 736px) {
.breadcrumb_2 {
    padding: 3vw;
    margin-bottom: 6vw;
    border-radius: 1vw;
    font-size: 0.875rem;
}
  .bnr_group_pc {
    display: none;
    margin-bottom: 2rem;
  }
  .bnr_group_sp {
    display: block;
  }
  .bnr_group_sp .slick-initialized .slick-slide {
    margin-right: 0.4%;
    margin-bottom: 6vw;
}
}
/***************************
 ** 関連商品
 */
.related_products {
  margin-bottom: 5rem;
}
.related_products_list {
  flex-wrap: wrap;
}
.related_products_list li {
  flex-basis: 23.5%;
  overflow: hidden;
}
.related_products_list:before {
  content: "";
  display: block;
  width: 23.5%;
  order: 1;
}
.related_products_list:after {
  content: "";
  display: block;
  width: 23.5%;
}
.related_products_list li:not(:last-child) {
  margin-right: 2%;
}
.related_products_list li a {
  color: #000;
  text-decoration: none;
}
.related_products_list li a img {
  margin-bottom: 0.5rem;
  transition: 0.5s
}
.related_products_list li a:hover img {
  opacity: 0.7;
}
.related_s-c-productNameHeading {
  font-size: 0.875rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.related_products_price {
  font-size: 1.15rem;
  text-align: right;
}
.related_products_price span {
  font-size: 0.875rem;
}
@media screen and (max-width: 736px) {
  .related_products {
    margin-bottom: 3rem;
  }
  .related_products_list li {
    flex-basis: 48.5%;
    overflow: hidden;
  }
  .related_products_list:before {
    display: none;
  }
  .related_products_list:after {
    content: "";
    display: block;
    width: 48.5%;
  }
  .related_products_list li:not(:last-child) {
    margin-right: 0;
  }
  .related_products_list li:nth-child(odd) {
    margin-right: 3%;
  }
  .related_s-c-productNameHeading {
    font-size: 0.75rem;
  }
  .related_products_price {
    font-size: 1rem;
  }
  .related_products_price span {
    font-size: 0.75rem;
  }
}
/***************************
 ** システムパーツの上書き
 */
.fs-c-productPointDisplay {
  display: none;
}
.fs-c-productCarouselMainImage__expandButton {
  text-align: right;
}
.fs-c-button--viewExtendedImage::before {
  content: "";
  display: inline-block;
  background: url(https://venirc.itembox.design/item/img/common/img_icon_viewMoreImage.svg) no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
}
.fs-c-button--viewExtendedImage {
  border: 0;
  background: none;
}
.fs-c-button--viewExtendedImage .fs-c-button__label {
  display: none;
}
.fs-c-productPrice__main {
  display: inline-block;
}
.fs-c-productPrice__main__label {
  display: none;
}
.fs-c-price {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}
.fs-c-price__value::after {
  content: "～";
  font-size: 1.375rem;
}
.fs-c-productCarouselMainImage__image__caption {
  display: none;
}
.fs-c-productCarouselMainImage__thumbnail__caption {
  display: none;
}
.fs-c-productCarouselMainImage__thumbnailList {
  padding-bottom: 1rem;
}
.fs-c-productPrice__addon__label {
  font-size: 0.875rem;
}
.fs-c-productPrice__addon__label::before {
  content: "(";
}
.fs-c-productPrice__addon__label::after {
  content: ")";
}
.fs-c-productReview {
  margin-bottom: 2rem;
}
.fs-c-button--plain.fs-c-button--viewMoreImage::before {
  content: "";
  display: inline-block;
  background: url(https://venirc.itembox.design/item/img/common/img_icon_viewMoreImage.svg) no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
}
@media screen and (max-width: 736px) {
  .fs-c-radioGroup, .fs-c-checkboxGroup {
    gap: 0;
  }
  .fs-c-productPrice__addon__label {
    font-size: 0.75rem;
  }
  .fs-c-price {
    margin-bottom: 0;
  }
}
.fs-c-slick .slick-prev {
  left: 0;
}
.fs-c-slick .slick-next {
  right: 0;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}